Bug 12157 - Missing: Init state for this differs depending on path
Summary: Missing: Init state for this differs depending on path
Status: RESOLVED FIXED
Alias: None
Product: Runtime
Classification: Mono
Component: Verifier (show other bugs)
Version: unspecified
Hardware: PC Mac OS
: --- normal
Target Milestone: ---
Assignee: Rodrigo Kumpera
URL:
Depends on:
Blocks:
 
Reported: 2013-05-08 04:44 UTC by Marek Safar
Modified: 2017-08-21 20:23 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
test file (4.50 KB, application/x-msdownload)
2013-05-08 04:44 UTC, Marek Safar
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Marek Safar 2013-05-08 04:44:06 UTC
.NET

[IL]: Error: [test-ps-011.exe : _root.TestClass::.ctor][offset 0x0000002E] Init state for this differs depending on path.

Mono
<nothing>
Comment 1 Marek Safar 2013-05-08 04:44:57 UTC
Created attachment 3930 [details]
test file
Comment 2 Rodrigo Kumpera 2017-08-18 22:19:16 UTC
https://github.com/mono/mono/pull/5406